Subject: Re: [PATCH 0/5] isdn: deprecate non-mISDN drivers

From: Christoph Biedl <[email-masked]>
Date: Wed, 24 Apr 2019 23:28:47 +0200

Arnd Bergmann wrote...

> If anyone is still using isdn4linux and CAPI with modern kernels, please
> speak up now.

Yeah, although I probably don't have much in defense. I am still using
it, mostly for isdnlog since I never got mISDN to work. I even wrote
the missing sysfs support for i4l some seven years but never had to guts
to submit it, mostly since it's not the best code and I never tested the
tty part of it. Some many ideas, so many plans, so little time.

But I do have to admit the great times of ISDN are in the past and will
not come back.

    Christoph, also happens to be maintainer for the i4l userland in Debian